.trial {
    position: relative;
    width: 100%;
    min-width: 300px;
    height: 120px;
    background-color: $ui-color-white;

    @media screen and (min-width: $ui-breakpoint-md-min) {
        height: 156px;
    }
    @media screen and (min-width: $ui-breakpoint-xl-min) {
        height: 128px;
    }
}

.trial-content__wrapper {
    @include flex-center;
    position: absolute;
    top: -22px;
    left: 50%;
    flex-direction: column;
    gap: 13px;
    height: 80px;
    transform: translateX(-50%);

    @media screen and (min-width: $ui-breakpoint-md-min) {
        top: -31px;
        gap: 19px;
        height: 104px;
    }
}

.trial__button {
    width: 290px;
    height: 45px;
    font-size: 18px;
    line-height: 1.11;
    font-weight: 700;

    @media screen and (min-width: $ui-breakpoint-md-min) {
        width: 390px;
        height: 62px;
        font-size: 21px;
        line-height: 1.1;
    }
}

.trial__text {
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    line-height: 1;
    text-align: center;
    color: $ui-color-secondary;
}